@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, blockquote, dl, dd, figure, ol, ul, p, pre {
	margin: 0;
	box-sizing: border-box;
	line-height: 1.6;
}
body {
	font-family: 'Noto Serif JP', serif;
	color: #000;
}
p{
	padding-bottom: 1em;
}

img {
	max-width: 100%;
}
h2{
	font-size: 26px;
	line-height: 1.4;
}
a{
	text-decoration: none;
	color: #fff;
}
a[href^="tel:"], 
a[href^="mailto:"]{
	color: #1A0DAB;
}

a:hover{
	opacity: .9;
	text-decoration: underline;
}
ul{
	padding: 0;
}
li{
	list-style: none;
}
.pcMenu {
	text-align: center;
	margin: 1em 0;
}
.pcMenu li{
	display: inline-block;
	padding: 0 1em;
	vertical-align: middle;
	color: #653f3f;
	font-weight: bold;
	position: relative;
}
.pcMenu li::before {
	content: '';
	position: absolute;
	right: -4px;
	bottom: 0;
	top: 0;
	margin: auto;
	display: inline-block;
	width: 2px;
	height: 25px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #653f3f;
}
.pcMenu li:last-child:before {
	width: 0;
	height: 0;
}
.pcMenu li a{
	color: #653f3f;
}
.pcMenu li small{
	font-size: 12px;
}
.pcMenu li a img{
	padding-right: .5em;
}
.pcMenu li:first-child{
	border-right: none;
	line-height: 20px;
}
.pcMenu li:first-child img{
	width: 30px;
}
.viewer{
	max-height: 600px;
}

/*コンテンツエリア*/
.container {
	max-width: 1100px;
	padding: 0 90px;
	margin: 0 auto;
	box-sizing: border-box;
}

.shop {
	background-image: url(../img/bg_01.jpg);
	background-position: center;
	background-size: cover;
	padding: 8em 0;
	text-align: center;
}
.bg {
}
.bg img{
	width: 100%;
	display: block;
}
.greeting {
	background-image: url(../img/bg_04.jpg);
	background-position: center;
	padding: 8em 0;
	text-align: left;
	color: #fff;
}
.greeting ul{
	letter-spacing: -.4em;
}
.greeting ul li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}
.greeting ul li p{
	padding-bottom: 2em;
}
.greeting ul li figure{
	text-align: right;
}

.greeting ul li:nth-of-type(1){
	width: 10%;
}
.greeting ul li:nth-of-type(2){
	width: 60%;
}
.greeting ul li:nth-of-type(3){
	width: 30%;
	text-align: right;
}
.greeting .info{
	width: 75%;
	padding: 1em 1em 0;
	background-color: rgba(0,0,0,0.2);
}
.greeting .info dt,
.purchase .info dt{	
	clear: left;
	float: left;
	width: 45%;
	text-align: right;
	padding-bottom: 1em;
	line-height: 1;
}
.greeting .info dt:last-child,
.purchase .info dt:last-child{	
	clear: left;
	float: none;
	width: 100%;
	text-align: right;
	padding-bottom: 1em;
	line-height: 2;
	display: block;
	text-align: center;
}
.greeting .info dd,
.purchase .info dd{
	margin-left: 45%;
	padding-left: 1em;
	padding-bottom: 1em;
	line-height: 1;
}
.greeting .info a {
	color: #fff;
	text-decoration: underline;
}
.purchase .info a{
	color: #330000;
	text-decoration: underline;
}
.gallery {
	background: #ffffff;
	padding: 6em 0;
}
.gallery ul{
	letter-spacing: -.4em;
}
.gallery ul li{
	width: calc(100% /3 - 1px);
	letter-spacing: normal;
	display: inline-block;
	padding-bottom: 1em;
	vertical-align: top;
	font-size: 13px;
	color: #666666;
	padding-right: 1em;
	box-sizing: border-box;
}
.gallery ul li p{
	max-width: 286px;
	word-break: break-all;
}
.purchase{
	background-image: url(../img/bg_03.jpg);
	background-position: center;
	padding: 6em 0;
	text-align: left;
	color: #330000;
}
.purchase .summary,
.purchase .other{
	letter-spacing: -.4em;
}
.purchase .summary li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}
.purchase .summary li:first-child{
	width: 10%;
}
.purchase .summary li:last-child{
	width: 90%;
}
.purchase .summary li p{
	padding-bottom: 2em;
}
.purchase .imglist{
	letter-spacing: -.4em;
	padding: 0 1em;
}
.purchase .imglist li {
	display: inline-block;
	padding: 2em;
	box-sizing: border-box;
	width: 50%;
}
.purchase .other{
	border: 1px solid #000;
	padding: 2em 3em;
}
.purchase .other li{
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
.purchase .other li .strong{
	font-weight: bold;
}
.purchase .other li h2{
	font-size: 30px;
	padding: 0 0 .5em;
	font-weight: bold;
}
.purchase .other li h3{
	font-size: 18px;
	padding: 0 0 1em;
	font-weight: normal;
}
.purchase .other li p{
	padding-bottom: 2em;
}
.purchase .other li:first-child{
	width: 60%;
}
.purchase .other li:last-child{
	width: 40%;
}
.purchase .other .registration {
	letter-spacing: -.4em;
}
.purchase .other .registration li{
	width: 100%;
	padding: 0;
	text-align: right;
	padding-bottom: 1em;
}
.purchase .info{
	width: 90%;
	padding: 1em 1em 0;
	background-color: rgba(0,0,0,0.05);
}
.access{
	background: #dad9e0;
	padding: 6em 0;
	color: #330000;
}
.access h3{
	font-size: 20px;
	padding-bottom: .5em;
}
.access ul{
	letter-spacing: -.4em;
}
.access ul li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
.access ul li:first-child{
	width: 10%;
	padding-bottom: 2em;
}
.access ul li:last-child p{
	text-align: center;
}
.access a{
	color: #330000;
	display: inline-block;
}

.facebook{
	background: #3664a2;
	padding: 3em 0;
	color: #fff;
}
.facebook p{
	padding-right: 2em;
}
.facebook img{
	padding-bottom: 2em;
}
.facebook ul{
	letter-spacing: -.4em;
}
.facebook ul li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 50%;
}
.facebook ul li:last-child{
	text-align: center;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    max-width: 100% !important;
}

.information{
	background-image: url(../img/bg_05.jpg);
	padding: 6em 0;
	color: #fff;
}
.information ul{
	letter-spacing: -.4em;
}
.information ul li{
	letter-spacing: normal;
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}
.information dl{	
	padding: .5em 0;
}
.information dt{	
	clear: left;
	float: left;
	width: 20%;
	text-align: left;
	padding-bottom: 1em;
	line-height: 1.4;
	white-space: nowrap;
}
.information dd{
	margin-left: 22%;
	padding-left: 1em;
	padding-bottom: 1em;
	line-height: 1.4;
}
.information .mail,
.greeting .mail,
.purchase .mail{
	border: 1px solid #fff;
	display: inline-block;
	padding: .5em 0;
	background: #fff;

}
.information .mail a,
.greeting .mail a,
.purchase .mail a{
	padding: .5em 2em;
	color: #322317;
	text-decoration: none;
	font-weight: bold;
}
.information .mail img,
.greeting .mail img,
.purchase .mail img{
	padding-right: 1em;
}
.information a{
	color: #fff;
	text-decoration: none;
}

.articleBox{
	background-image: url(../img/bg_06.jpg);
	background-position: center;
	margin-top: 3em;
}
.articleBox .article{
	background-image: url(../img/bg_book.png);
	background-position: right top;
	background-repeat: no-repeat;
}
.articleBox .article h3{
	background-image: url(../img/bg_blogtitle.jpg);
	background-position: left;
	background-repeat: no-repeat;
	color: #330000;
	font-size: 28px;
	margin: 0 2em;
	padding: 1em 0;
	letter-spacing: 5px;
}
.articleBox .article h3 span{
	font-size: 40px;
}
.articleBox .article ul{
	letter-spacing: -.4em;
	padding: 0 3em 1em;
}
.articleBox .article ul li {
	letter-spacing: normal;
	width: calc(100% / 2);
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 0 .5em;
	box-sizing: border-box;
}
.articleBox .article ul li a{
	color: #330000;
}
.articleBox .article p{
	text-align: left;
	font-size: 13px;
	position: relative;
	max-width: 375px;
	margin: 0 auto;
}
.articleBox .article p a{
	color: #330000;
}
.articleBox .article p::before {
	content: "";
	position: absolute;
	right: 5px;
	bottom: 35px;
	width: 12px;
	height: 1px;
	background: #330000;
}
.articleBox .article p::after {
	content: "";
	position: absolute;
	right: 5px;
	bottom: 32px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #330000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.interviewBox{
	background-image: url(../img/bg_07.jpg);
	background-position: center;
	margin-top: 3em;
}
.interviewBox .interview{
	background-image: url(../img/bg_interview.png);
	background-position: right top;
	background-repeat: no-repeat;
}
.interviewBox .interview h3{
	background-image: url(../img/bg_blogtitle2.png);
	background-position: left;
	background-repeat: no-repeat;
	color: #330000;
	font-size: 28px;
	margin: 0 2em;
	padding: 1em 0;
	letter-spacing: 5px;
}
.interviewBox .interview h4{
	color: #330000;
	font-size: 16px;
	margin: 0 4em;
	padding: 0 0 2em;
}
.interviewBox .interview h3 span{
	font-size: 40px;
}
.interviewBox .interview ul{
	letter-spacing: -.4em;
	padding: 0 3em 1em;
}
.interviewBox .interview ul li {
	letter-spacing: normal;
	width: calc(100% / 2);
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 0 .5em;
	box-sizing: border-box;
}
.interviewBox .interview ul li a{
	color: #330000;
}
.interviewBox .interview p{
	text-align: left;
	font-size: 13px;
	position: relative;
	max-width: 375px;
	margin: 0 auto;
}
.interviewBox .interview p a{
	color: #330000;
}
.interviewBox .interview p::before {
	content: "";
	position: absolute;
	right: 5px;
	bottom: 35px;
	width: 12px;
	height: 1px;
	background: #330000;
}
.interviewBox .interview p::after {
	content: "";
	position: absolute;
	right: 5px;
	bottom: 32px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #330000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


footer{
	background: #000;
	color: #fff;
	padding: 1em 0;
	font-size: 12px;
	text-align: center;
}


/*スライダー*/
.viewer {
	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.viewer ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.viewer ul li img {
	width: 100%;
}
.viewer ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
 
.viewer ul {
	display: inline-block;
	overflow: hidden;
}
nav.globalMenuSp {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background: #000;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
    opacity: .8;
    padding-top: 40px;
    height: 100%;
    /*overflow-y: scroll;*/
}

nav.globalMenuSp p {
    font-size: 14px;
    padding-bottom: .5em;
    text-align: center;
}

nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
 
nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    max-width: 840px;
    border-bottom: 1px solid #fff;
}
nav.globalMenuSp ul li:last-child {
    border-bottom: none;
}
nav.globalMenuSp ul li .mail{
    padding-right: .5em;
}
 
nav.globalMenuSp ul li a {
    padding: 1em 0;
    display: block;
}
nav.globalMenuSp ul li a.tel {
    color: #fff;
    text-decoration: none;
}
nav.globalMenuSp ul li h2 {
	padding: 2em 0 1em;
	max-width: 300px;
	margin: 0 auto;
}
nav.globalMenuSp ul li .bannerlist {
	font-size: 0;
	padding-top: 50px;
	max-width: 900px;
}
nav.globalMenuSp ul li .bannerlist li {
	width: 50%;
	display: inline-block;
	vertical-align: bottom;
	font-size: initial;
	padding: 0 .5em 0 1em;
	box-sizing: border-box;
}
nav.globalMenuSp ul li .bannerlist li:first-child img{
	max-width: 99%;
}
nav.globalMenuSp ul li .bannerlist li:last-child {
	padding: 0 1em 0 .5em;
}
nav.globalMenuSp.active {
    transform: translateY(0%);
}
nav.globalMenuSp ul.shoplist{
	display: flex;
	flex-wrap: wrap;
	padding: 1em 2em;
}
nav.globalMenuSp ul li .shoplist li:nth-child(4n) {
	border-right: none;
}
nav.globalMenuSp ul li .shoplist li {
	width: calc(100% / 4);
	font-size: 12px;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	background: #fff;
	text-decoration: none;
	border-right: 1.1px solid #e3e3e3;
	border-bottom: 1.1px solid #e3e3e3;
}
nav.globalMenuSp ul li .shoplist li div {
	display: block;
	border: 5px solid #fff;
	height: 100%;
	padding: 5px;
	box-sizing: border-box;
}
nav.globalMenuSp ul li .shoplist li div:hover {
	border: 5px solid #e3e3e3;
}
nav.globalMenuSp ul li .shoplist li a{
	height: 100%;
	width: 100%;
	min-height: 160px;
	box-sizing: border-box;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
nav.globalMenuSp ul li .shoplist li img{
	display: block;
	margin: 0 auto;
	padding: 0;
	max-width: 70%;
	box-sizing: border-box;
	max-height: 170px;
}

.clearfix::after{
    content: "";
    display: block;
    clear: both;
}
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0;
    top: 0;
    width: 65px;
    height: 65px;
    cursor: pointer;
    z-index: 1001;
    background: #595656;
    opacity: .8;
    /*text-align: center;*/
}
.navToggle img{
	padding-left: 1em;
	padding-top: 5px;
}

.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 35px;
    border-bottom: solid 3px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    right: 7px;
}
 
.navToggle span:nth-child(1) {
    top: 12px;
    right: 15px;
}
 
.navToggle span:nth-child(2) {
    top: 22px;
    right: 15px;
}
 
.navToggle span:nth-child(3) {
    top: 32px;
    right: 15px;
}
 
.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 12px;
    font-weight: bold;
    top: 40px;
    right: 15px;
}
.navToggle.active span:nth-child(1) {
    top: 24px;
    right: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 15px;
}
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 24px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 15px;
}


/*blog*/
.blog{
	background-image: url(../img/bg_06.jpg);
	background-position: center;
}
.interviewblog{
	background-image: url(../img/bg_07.jpg);
	background-position: center;
}
.blog .blogNav{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.blog .blogNav li{
	display: inline-block;
	color: #330000;
	font-size: 12px;
	padding-top: 2em;
}
.blog .blogNav li a{
	color: #330000;
}
.blog .blogNav li:nth-of-type(n+2):before{
	content: ">";
	padding: 0 1em;
}
.blog .blogNav img{
	width: 20px;
	vertical-align: middle;
}
.blog .title {
	background-image: url(../img/bg_blogtitle.jpg);
	background-position: left;
	background-repeat: no-repeat;
	color: #330000;
	font-size: 28px;
	padding: 1em 0;
	letter-spacing: 5px;
}
.interviewblog .title {
	background-image: url(../img/bg_blogtitle2.png);
	background-position: left 20px;
	background-repeat: no-repeat;
	color: #330000;
	font-size: 28px;
	padding: 1em 0;
	letter-spacing: 5px;
}
.interviewblog .title small {
	font-size: 14px;
	line-height: 2;
	display: block;
	padding-top: .5em;
}
.blog .title span{
	font-size: 40px;
}
.blog .article{
	letter-spacing: -.4em;
	padding-bottom: 4em;
}
.blog .article h1{
	font-size: 26px;
	font-weight: bold;
	font-family: 'Noto Serif JP', serif;
}
.blog .article h2{
	padding-top: 1.5em;
	padding-bottom: 5px;
	margin-bottom: .75em;
	font-size: 24px;
	font-weight: bold;
	color: #997f7f;
	border-bottom: 1px solid #997f7f;
	font-family: 'Noto Serif JP', serif;
}
.blog .article h3{
	font-size: 18px;
	font-weight: bold;
	color: #997f7f;
	border-left: 4px solid #997f7f;
	padding-left: .5em;
	margin-bottom: 1em;
	font-family: 'Noto Serif JP', serif;
}
.blog .article .quote{
	font-style: italic;
	font-family: 'Noto Serif JP', serif;
}
.interviewblog .article .quote{
	font-size: 16px;
	font-weight: bold;
	color: #330000;
	padding-bottom: 1em;
}
.blog .blogContainer{
	background: #fff;
	padding: 2em;
}
.blog .article li{
	letter-spacing: normal;
	display: inline-block;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	box-sizing: border-box;
	vertical-align: top;
	color: #330000;
	font-size: 14px;
}
.blog .article li:first-child{
	width: 74%;
	margin-right: 1em;
}
.blog .article li:last-child{
	width: 23%;
}
.blog .article li:last-child .blogContainer{
	padding: 2em 1em;
}
.blog .article li:last-child ul li {
	width: 100%;
	padding: 1em 0;
	position: relative;
}
.blog .article li:last-child ul li a:before{
	content: "";
    background-image: linear-gradient(to right, #997f7f, #997f7f 1px, transparent 1px, transparent 4px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.blog .article li:last-child ul li:first-child a:before{
    background-image: none;
}
.blog .article li:last-child ul li a{
	color: #666666;
	font-size: 13px;
}
.blog .article li img{
	padding: 1em 0;
}
.blog .article li .imgborder{
	border: 1px solid #ccc;
	margin-bottom: 1em;
	padding: 0;
}
.blog .article li .imgborder img{
	display: block;
	margin: 0 auto;
	padding: 0;
}
.blog .article li p{
	color: #666666;
	padding-bottom: 2em;
}
.blog .article li p a{
	color: #1A0DAB;
	word-break: break-all;
}
.blog .article li .bold{
	color: #997f7f;
	font-weight: bold;
	padding-bottom: 0;
}
.interviewblog .article h3{
	color: #330000;
	border-left: 4px solid #330000;
}
.interviewblog .article li .bold{
	color: #330000;
}

.blog .article li img.center {
	display: block;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 1.5em;
}
.blog .article .new {
	padding: 5px 1em;
	color: #fff;
	background: #997f7f;
	display: inline-block;
}
.blog .article .date{
	padding: 1em 0 1em 2em;
	position: relative;
}
.blog .article .date:before{
	content: "";
	position: absolute;
	left: 0;
	background-image: url(../img/blog/icon_calendar.png);
	width: 20px;
	height: 20px;
	background-size: contain;
	vertical-align: middle;
}
.blog .article .pencil{
	text-align: center;
	color: #997f7f;
	border-bottom: 1px solid #997f7f;;
	position: relative;
	padding-bottom: .5em;
	font-weight: bold;
}
.blog .article .pencil:before{
	content: "";
	position: absolute;
	left: 0;
	background-image: url(../img/blog/icon_pencil.png);
	width: 20px;
	height: 20px;
	background-size: contain;
	vertical-align: middle;
}

.blog .article .share{
	text-align: right;
}
.blog .article .share li{
	padding: 0;
	width: auto;
}
.blog .article .share li img{
	padding-top: 0;
}
.blog .article .blogBottom{
	text-align: center;
	padding: 3em 0 4em;
}
.blog .article .blogBottom .sns li{
	display: inline-block;
	width: auto;
	padding: 0 1em;
}
.blog .article .blogBottom .pagechange{
	padding: 3em 0;
}
.blog .article .blogBottom .pagechange a:first-child{
	color: #330000;
	float: left;
	position: relative;
	padding-left: 4em;
}
.blog .article .blogBottom .pagechange a:first-child::before {
	content: "";
	position: absolute;
	left: 30px;
	bottom: 10px;
	width: 12px;
	height: 1px;
	background: #330000;
}
.blog .article .blogBottom .pagechange a:first-child::after {
	content: "";
	position: absolute;
	left: 30px;
	bottom: 7px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #330000;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}
.blog .article .blogBottom .pagechange a:last-child{
	color: #330000;
	float: right;
	position: relative;
	padding-right: 4em;
}
.blog .article .blogBottom .pagechange a:last-child::before {
	content: "";
	position: absolute;
	right: 30px;
	bottom: 10px;
	width: 12px;
	height: 1px;
	background: #330000;
}
.blog .article .blogBottom .pagechange a:last-child::after {
	content: "";
	position: absolute;
	right: 30px;
	bottom: 7px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #330000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.blog .article .pickup h2 {
	text-align: center;
	padding-top: 0;
	font-size: 22px;
	padding-bottom: .5em;
}
.blog .article .pickup .pickuplist{
	letter-spacing: -.4em;
}
.blog .article .pickup .pickuplist li{
	width: 50%;
	letter-spacing: normal;
	padding: .5em 0;
	margin: 0;
}
.blog .article .pickup .pickuplist li a{
	color: #666666;
}
.blog .article .pickup .pickuplist li a:before{
	background: none;
}
.blog .article .pickup .pickuplist li ul{
	width: 100%;
	display: flex;
}

.blog .article .pickup .pickuplist li ul li:first-child{
	width: 30%;
	padding: 0;
	vertical-align: top;
}
.blog .article .pickup .pickuplist li ul li:last-child{
	width: 70%;
	padding: 0 1em;
	vertical-align: top;
}
.blog .article .pickup .pickuplist li ul li img{
	padding: 0;
}

.pc {
	display: inline-block;
}
.sp {
	display: none;
}
	

@media (max-width: 1000px) {
	.information .mail a,
	.greeting .mail a,
	.purchase .mail a{
		padding: .5em 1em;
		font-size: 14px;
		color: #322317;
		text-decoration: none;
	}
	.articleBox .article h3 ,
	.interviewBox .interview h3 {
		
		margin: 0 1em;
	}
	.articleBox .article ul ,
	.interviewBox .interview ul {
		padding: 0 1em;
	}
	.interviewBox .interview h4 {
		margin: 0px 1.5em;
		font-size: 14px;
	}
}
@media screen and (max-width: 768px) {
	h1, h2, h3, h4, h5, h6, html, body, div, dl, dt, dd, ul, ol, li, p, pre, form, fieldset, input, textarea, blockquote {
		margin: 0 auto;
	}
	.pc {
		display: none;
	}
	.sp {
		display: inline-block;
	}
	.viewer{
		max-height: 100%;
	}
	.container {
		width: 100%;
		padding: 0 1em;
		box-sizing: border-box;
		margin: 0 auto;
		font-size: 14px;
	}
	.greeting,
	.gallery,
	.purchase,
	.access,
	.information{
		padding: 3em 0;
	}
	.pcMenu{
		display: none;
	}
	.greeting ul li:nth-of-type(1),
	.greeting ul li:nth-of-type(2),
	.greeting ul li:nth-of-type(3),
	.purchase .summary li:first-child,
	.purchase .other li:first-child,
	.purchase .other li:last-child,
	.access ul li:first-child,
	.information ul li {
		width: 100%;
	}
	.greeting ul li:nth-of-type(1) ,
	.purchase .summary li:first-child,
	.access ul li:first-child{
		text-align: center;
		padding-bottom: 4em;
	}
	.greeting ul li:nth-of-type(3) {
		max-width: 260px;
		display: block;
	}
	.greeting .info {
		width: 100%;
		margin-bottom: 2em;
	}
	.greeting ul li figure {
		font-size: 14px;
	}
	.gallery ul li {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}
	.gallery ul li p{
		text-align: left;
	}
	.gallery ul li p {
		max-width: 100%;
		padding: 1em 0 2em;;
	}
	.purchase .imglist {
		text-align: center;
		padding-bottom: 1em;
	}
	.purchase .imglist li {
		padding: 1em;
		width: 90%;
	}
	.purchase .other .registration li {
		width: 50%;
		text-align: center;
		padding: .5em;
	}
	.purchase .other li h2 {
		font-size: 26px;
	}
	.purchase .info {
		width: 100%;
		margin: 1em 0;
	}
	.purchase .other {
		padding: 1em;
	}
	.purchase .other li h2 {
		font-size: 24px;
	}
	.purchase .other .registration li {
		width: 85%;
		display: block;
	}
	.purchase .summary li:last-child {
		width: 100%;
	}
	.information ul li {
		text-align: center;
	}
	.information ul li:first-child{
		text-align: center;
		padding-bottom: 2em;
	}
	.information ul li:first-child img{
		max-width: 50%;
	}
	.information ul li p,
	.information ul li h3,
	.information ul li .info{
		text-align: left;
	}
	.information ul li h3{
		font-size: 20px;
	}
	.information dl {
		padding: 1em 0;
	}
	.information dt{	
		width: 25%;
		line-height: 1.4;
	}
	.information dd{
		margin-left: 30%;
		line-height: 1.4;
	}

	.access h3 {
		font-size: 18px;
	}
	
	.facebook {
		padding: 3em 0;
	}
	.facebook ul li{
		width: 100%;
	}
	.facebook p{
		padding-right: 0;
	}
	
	.shop{
		background-image: url(../img/bg_01_sp.jpg);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center top;
		padding: 3em 0;
		color: #330000;
		background-color: #eae6de;
	}
	.shop ul{
		letter-spacing: -.4em;
		padding-bottom: 3em;
	}
	.shop ul li{
		width: 50%;
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		box-sizing: border-box;
	}
	.shop ul li:first-child{
		text-align: right;
		padding-right: .5em;
	}
	.shop ul li:last-child{
		text-align: left;
		padding-left: .5em;
	}
	.shop h3{
		display: flex;
		align-items: center;
		color: #330000;
		font-weight: normal;
		padding-bottom: 2em;
	}
	.shop p{
		padding-bottom: 2em;
	}
	.shop h3:before, .shop h3:after {
		content: "";
		flex-grow: 1;
		height: 1px;
		display: block;
		background: #330000;
	}
	.shop h3:before {
		margin-right: .4em;
	}
	.shop h3:after {
		margin-left: .4em;
	}
	.information .mail, .greeting .mail, .purchase .mail {
		border: 1px solid #fff;
		display: inline-block;
		padding: .5em 1em;
		background: #fff;
	}
	.information .mail a, .greeting .mail a, .purchase .mail a{
		padding-right: 0;
	}
	.articleBox .article {
		background-size: 150px;
	}
	.articleBox .article h3 {
		background-size: 130px;
	}
	.articleBox .article h3,
	.interviewBox .interview h3 {
		font-size: 22px;
		letter-spacing: 2px;
	}
	.articleBox .article h3 span{
		font-size: 30px;
	}
	.articleBox .article ul li ,
	.interviewBox .interview ul li {
		padding-bottom: 0;
		display: inline-block;
		width: calc(100% / 2);
		max-width: 100%;
	}
	/*ブログ*/
	.blogNav{
		padding-top: 50px;
	}
	.blog .blogNav li {
		margin: 0;
	}
	.blog .blogNav li:nth-of-type(n+2):before{
		padding-left: .5em;
	}
	.blog .article li:first-child,
	.blog .article li:last-child,
	.blog .article .pickup .pickuplist li {
		width: 100%;
	}
	.blog .blogNav li {
		padding-top: 1em;
	}
	.blog .article li:last-child{
		padding-top: 3em;
	}
	.blog .article {
		letter-spacing: 0;
	}
	.blog .title {
		font-size: 22px;
		letter-spacing: 2px;
	}
	.blog .title span{
		font-size: 30px;
	}
	.blog .article h1 {
		font-size: 22px;
	}
	.blog .article h2 {
		font-size: 20px;
	}
	.blog .article h3 {
		font-size: 18px;
	}
	.blog .article .pickup h2 {
		font-size: 20px;
	}
	.blog .article .share li{
		width: auto;
		padding: 0;
	}
	header{
		height: 0;
	}
	footer{
		font-size: 12px;
	}
	.main{
		padding-top: 0;
	}
	
	/*ハンバーガー*/
	.navToggle {
	    width: 100%;
	    height: 49px;
	}
	.navToggle span {
	    width: 30px;
	}
	.navToggle span:nth-child(1) {
	    top: 12px;
	    right: 10px;
	}
	.navToggle span:nth-child(2) {
	    top: 22px;
	    right: 10px;
	}
	.navToggle span:nth-child(3) {
	    top: 32px;
	    right: 10px;
	}
	/*.navToggle span:nth-child(4) {
	    font-size: 10px;
	    top: 32px;
	    left: 10px;
	}*/
	.navToggle.active span:nth-child(1) {
	    top: 22px;
	    right: 10px;
	}
	.navToggle.active span:nth-child(2),
	.navToggle.active span:nth-child(3) {
	    top: 22px;
	    right: 10px;
	}
	/*メニュー*/
	nav.globalMenuSp p {
	    font-size: 12px;
	    padding-bottom: 0;
	}
	nav.globalMenuSp ul li .bannerlist li{
	}
	nav.globalMenuSp ul li {
		width: 90%;
		font-family: 'Noto Serif JP', serif;
		font-size: 16px;
		font-weight: bold;
	}
	nav.globalMenuSp ul li h2 {
		padding: 1em 0 .5em;
		max-width: 200px;
	}
	nav.globalMenuSp ul.shoplist {
		padding: 1em;
	}
	nav.globalMenuSp ul li .shoplist li {
		min-height: 100px;
	}
	nav.globalMenuSp ul li .shoplist li:nth-child(6n) {
		border-right: 1.1px solid #e3e3e3;
	}
	nav.globalMenuSp ul li .shoplist li a {
		min-height: 85px;
	}
	nav.globalMenuSp ul li .shoplist li div {
		padding: 10px 0;
	}
	nav.globalMenuSp ul li .shoplist li img {
		padding: 0;
		max-width: 90%;
		max-height: 100px;
	}
	
	footer{
		font-size: 10px;
	}
	a[href*="tel:"] {
		text-decoration: underline;
	}


}
@media (min-width: 769px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none !important;
	}
}

@media (min-width: 1200px) {
	.viewer {
		position: relative;
	}
	.viewer ul,
	.viewer li{
		height: 600px !important;
	}
	.viewer li img{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
}
